Bug 1885091 - Request F32 pkg update of clamav .102 -> .103
Summary: Request F32 pkg update of clamav .102 -> .103
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: clamav
Version: 32
Hardware: Unspecified
OS: All
unspecified
unspecified
Target Milestone: ---
Assignee: Sergio Basto
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-05 03:16 UTC by pgnet.dev
Modified: 2020-10-13 20:55 UTC (History)
12 users (show)

Fixed In Version: clamav-0.103.0-1.fc32 clamav-0.103.0-1.fc31
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-09 15:01:09 UTC
Type: Bug


Attachments (Terms of Use)

Description pgnet.dev 2020-10-05 03:16:54 UTC
Please bump official version builds for F32 

Currently @ https://src.fedoraproject.org/rpms/clamav

 Fedora 34	clamav-0.103.0-1.fc34	
 Fedora 33	clamav-0.103.0-1.fc33	
 Fedora 32	clamav-0.102.4-1.fc32  <--

builds cleanly,

 https://copr.fedorainfracloud.org/coprs/pgfed/clamav/builds/

just needs the trigger.

Comment 1 Fedora Update System 2020-10-05 18:23:32 UTC
FEDORA-2020-e7b23935c3 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-e7b23935c3

Comment 2 Fedora Update System 2020-10-05 18:23:52 UTC
FEDORA-2020-72d40c3311 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-72d40c3311

Comment 3 Fedora Update System 2020-10-06 00:42:09 UTC
FEDORA-2020-72d40c3311 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-72d40c3311`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-72d40c3311

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2020-10-06 01:25:17 UTC
FEDORA-2020-e7b23935c3 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-e7b23935c3`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-e7b23935c3

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2020-10-09 15:01:09 UTC
FEDORA-2020-e7b23935c3 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 6 Fedora Update System 2020-10-13 20:55:17 UTC
FEDORA-2020-72d40c3311 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.